Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<ai> ... </ai> |

`<ai>` is defined in the Indirect href module. Makes it possible to use a database of links. Each link is referred to by a symbolic name instead of the URL. The database is updated through the configuration interface.

Attributes |
name,

Attributes

`name`
  Which link to fetch from the database. There is a special case, `name=random` that will choose a random link from the database.

Example

source code

    <ai name=roxen>Roxen Platform</ai>

result | Roxen Platform

</dump_if not cookie=rxml-help>